<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="app_common_page_horizontal_padding">12dp</dimen>
    <dimen name="app_status_bar_height">24dp</dimen>
    <dimen name="clone_voice_padding">24dp</dimen>
</resources>